Subject: Re: [bug#70131] [PATCH v3 0/6] Update U-Boot.

From: Vagrant Cascadian <[email-masked]>
Date: Tue, 17 Dec 2024 14:39:38 -0800

On 2024-12-17, Vagrant Cascadian wrote:
> I just did some basic boot testing of u-boot-pinebook and
> u-boot-rock64-rk3328, by manually installing and booting Debian with it,
> though I have not tested with Guix System (and not sure I will be able
> to).
>
> I might be able to test u-boot-sifive-unmatched next. Having troubles
> unrelated to these patches with the rockpro64 board, but hope to get
> those fixed.

Boot tested u-boot-rockpro64-rk3399 booting Debian. So that is three
targets not fundamentally broken, at least. :)

live well,
  vagrant